<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Features 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="max-w-[860px] mx-auto">
        <p
          class="text-center text-slate-900 lg:text-base text-sm tracking-wider font-medium"
        >
          Features
        </p>
        <h2
          class="text-center lg:text-5xl lg:leading-[55px] md:text-4xl/10 text-3xl/9 font-medium max-w-[500px] mx-auto md:pt-3 pt-2"
        >
          Make a lasting first impressions with Zen
        </h2>
        <p
          class="text-center md:text-lg/5 text-base text-slate-900/60 md:pt-3 pt-2"
        >
          Subheading description and information can be added here
        </p>

        <div class="grid md:grid-cols-2 gap-6 md:pt-10 pt-7">
          <div class="lg:p-8 p-6 border rounded-lg flex gap-5">
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>01</p>
            </div>
            <div class="md:mt-3">
              <p class="md:text-lg/5 text-base/5 text-slate-900 font-medium">
                Increase Your Chances
              </p>
              <p class="md:text-base/6 text-sm text-slate-900/60 md:pt-3 pt-2">
                A well-crafted resume increases chances of your dream job.
              </p>
            </div>
          </div>
          <div class="lg:p-8 p-6 border rounded-lg flex gap-5">
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>02</p>
            </div>
            <div class="md:mt-3">
              <p class="md:text-lg/5 text-base/5 text-slate-900 font-medium">
                Increase Your Chances
              </p>
              <p class="md:text-base/6 text-sm text-slate-900/60 md:pt-3 pt-2">
                A well-crafted resume increases chances of your dream job.
              </p>
            </div>
          </div>
          <div class="lg:p-8 p-6 border rounded-lg flex gap-5">
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>03</p>
            </div>
            <div class="md:mt-3">
              <p class="md:text-lg/5 text-base/5 text-slate-900 font-medium">
                Increase Your Chances
              </p>
              <p class="md:text-base/6 text-sm text-slate-900/60 md:pt-3 pt-2">
                A well-crafted resume increases chances of your dream job.
              </p>
            </div>
          </div>
          <div class="lg:p-8 p-6 border rounded-lg flex gap-5">
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>04</p>
            </div>
            <div class="md:mt-3">
              <p class="md:text-lg/5 text-base/5 text-slate-900 font-medium">
                Increase Your Chances
              </p>
              <p class="md:text-base/6 text-sm text-slate-900/60 md:pt-3 pt-2">
                A well-crafted resume increases chances of your dream job.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/pricing/pricing1.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
